<bugID>1249587<Summary>Force customize mode dummy tab to be non-remote</Summary><Description>Created attachment 8721253
patch

See bug 1014185 comment 9; I confirmed on Try that this results in a net perf improvement with e10s.</Description></bugID>